列出世界内容
1 分
返回创建的世界信息
GET
https://openapi.zepeto.zone/content/v1/worlds
Query Parameters
- pageNumberDescription
- sizeNumberDescription
Response
- worldsArrayDescription
- worldIdstringDescription
- worldNamestringDescription
- worldCategoryFirststringDescription
- worldCategorySecondstringDescription
- worldTotalUserCountsNumberDescription
- worldTotalVisitCountsNumberDescription
- totalPagestringDescription
- totalCountstringDescription
javascript
curl --request GET \
--url 'https://openapi.zepeto.zone/content/v1/worlds?page=0&size=20' \
--header 'accept: application/json'200
{
"worlds": [
{
"worldId": "字符串",
"worldName": "字符串",
"worldCategoryFirst": "字符串",
"worldCategorySecond": "字符串",
"worldTotalUserCounts": 0,
"worldTotalVisitCounts": 0,
"worldVersion": 0
}
],
"totalPage": 0,
"totalCount": 0
}500
{
"message": "错误信息"
}